
/* slider
/* ---------------------------------------------------- */
.slider_wrapper{
    clear:both;
    background: url(../images/deco.png) top no-repeat;
    overflow:hidden;
   
}
#slider {
	background: url(../images/slider_bg.jpg) no-repeat;
	position:relative;
    margin:30px;  
    padding-top:5px;
    
}
#slider ul {
	
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	position:relative;
          
}
#slider ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* slider > SLIDES
/* ---------------------------------------------------- */
#slider .slides {
	position:relative;
    min-height: 238px;
     
}

#slider .slides ul { width:9999px;
float:left;
border-right:1px solid #060606;

 }

#slider .slides li {
    background: none !important;
	margin:0px;
	overflow:hidden;
	padding:15px 30px 5px;
	position:relative;
	width: 554px; /* Width of slides box */
    height: 194px;
    display: none;
}
#slider .slides li h2{
    padding-bottom:10px;
}
#slider .slides li h2 a{
color:#e6e6e6;
font-size:20px;    
line-height: 1.3em;
}
#slider .slides li p{
color:#e6e6e6;
font-size:13px;
line-height: 1.3em;
}
#slider .slides li p.meta{
    color:#848484;
    font-size:11px;
    padding-left:20px;
background:url(../images/cat_icon.png) no-repeat left top;
    padding-bottom:10px;
}
#slider .slides li p.meta a{
    color:#848484;
    font-size:11px;
    
}
#slider .slides li a.more{
    background:url(../images/full_review.png) no-repeat;
    width:167px;
    height:40px;
    display:block;
    position:relative;
    left:290px;
    text-indent:-9999px;
    margin-top:8px;
}
#slider .slides img {
	float:left;
	overflow:hidden;
	padding:5px;
    background:#000;
    margin-right:30px;
    width:258px;
    height:175px;
}
#slider .slides p { 
	margin:0px;
	overflow:hidden;
	padding:0px;
}

/* slider > NAVIGATION
/* ---------------------------------------------------- */
.slides-nav {
	clear:both;
	float:right;
	position:absolute;
	right:0px; /* make this a negative number to make nav hang off */
	left:0px;
	width: 284px;
	z-index:5;
    border-left:1px solid #353535;
      
}
.slides-nav li { 
    border-top:1px solid #353535;
    border-bottom:1px solid #060606;
    overflow:hidden;
    padding:12px;
     }
.slides-nav li:last-child{
    border-bottom:none;
} 
.slides-nav li:first-child{
    border-top:none;
} 
.slides-nav li a {
	color:#e6e6e6;
	display: block;
	font-weight:bold;

	text-decoration:none;
}
.slides-nav li a span{
    color:#e6e6e6;
     font-size:13px; 
     line-height: 1.3em;   
}
.slides-nav li a img{
    float:left;
    background:#fff;
    padding:4px;
    margin-right:10px;
    width:56px;
    height:38px;        
}
.js #slider .slides-nav li.on a {
	color:#182431;
}
.js #slider .slides-nav li.on{
background:#595959;
}
.js #slider .slides-nav li.on a {
	position: relative;
	top: 0px;
}